rematch - Bug #632
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Popup review click double button <> 16i hién thi
12/06/2024 08:41 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message

2. Click anh publish

0 Két qua hién tai:
2. Click double button <> anh va button bj bdi background

0 Két qua mong mudn:
2. Click double button <> anh va button khéng bi boi background

History

#1 - 12/06/2024 08:41 AM - Nguyén Tra
- File 226.jpg added

#2 - 12/07/2024 04:03 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/07/2024 04:09 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/07/2024 04:09 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/07/2024 07:14 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

#6 - 12/16/2024 09:46 AM - Nguyén Tra
- Status changed from Resolved to In Progress

- Assignee changed from Truong Phan to Duy Nguyen

#7 - 12/18/2024 08:48 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#8 - 12/19/2024 04:41 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#9 - 12/19/2024 04:42 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra
http://rematch.dt-solution.com/message

#10 - 12/19/2024 06:43 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.
